@charaset "Shift_JIS";
/* ------------------------------------------------------------------------------------
	sp_senpai.css
	新卒　先輩ナース特集ＣＳＳ-100902
------------------------------------------------------------------------------------
	1：共通
　　2：先輩ナース　一覧
　　3：先輩ナース　メッセージ

/* ---------------------------------------------------------
  　1：共通
--------------------------------------------------------- */
/* 検索 */
.SpSenpaiKensaku{
    margin-top:10px;
    padding:5px 5px;
    background:#d8ebfa;
}
.SpSenpaiKensaku ul{
    margin-top:5px;
}
.SpSenpaiKensaku li{
    float:left;
	padding-left:5px;
}
.SpSenpaiKensakuTxt{
    color:#ababab;
}

.SpSenpaiKensaku table td{
    vertical-align:bottom;
}

/* 件数表示 */
.SpSenpaiKensuu{
    margin-bottom:10px;
    padding:5px 5px;
    background:#fff0f7;
}
.SpSenpaiKensuu td{
   font-size:10px;
}
.SpSenpaiKensuu li{
    float:left;
	padding-left:10px;
	font-size:10px;
}
.SpSenpaiKensakuform{
   margin:0;
   padding:1px 1px 0 1px;
   width:165px;
   color:#000000;
   font-size:11px;
}

/* 画像で見る */
#TopScrollp{
   margin:10px 5px 0 5px;
   width:570px;
   padding:5px 0 0 0 ;
   background:#FFFFFF;
}
#TopScrollp h3{
   marign:0;
   padding-left:25px;
   font-weight:bold;
   background:url(../img/top/top_nurse_ic.gif) no-repeat 5px top;
}
#TopScrollp table{
   margin:-8px 5px 0 5px;
   padding:0;
}
#TopScrollp td{
   font-size:10px;
   line-height:110%;
   vertical-align:top;
}
#TopScrollp th{
   padding-top:5px;
   vertical-align:middle;
}
#image_frame{
   margin-top:25px;
   width:540px;
}
#image_frame td{
   padding:0 5px 0 0;
   vertical-align:top;
}
#image_content{
   width:1200px;
}
/* 画像で見る一覧 */
#TopScrollp p{
   margin:0 0 0 460px;
   padding:0 0 5px 17px;
   background:url(../img/top/top_nurse_arrow.gif) no-repeat left 3px;
   clear:both;
}

/* ---------------------------------------------------------
  　2：先輩ナース　一覧
--------------------------------------------------------- */
/* 先輩ナース特集　一覧 */
#SpSenpaiTop h2{
}
/* 先輩プロフィール */
.SpSenpaiLinkBox{
    padding:5px 0 5px 0;
    overflow: hidden;
}

/*\*/
* html .SpSenpaiLinkBox {
    height: 1%;
}
/**/

.SpSenpaiLinkBox p img{
    float:left;
	width:98px;
	height:73px;
	border:1px solid #CCCCCC;
}
.SpSenpaiLinkBox ul{
    width:470px;
    padding-left:10px;
    float:right;
}
.Name{
    font-weight:bold;
}
.Txt{
    padding-top:3px;
    font-size:10px;
    border-top: 1px dotted #ffb2d4;
}
/* ---------------------------------------------------------
  　3：先輩ナース　メッセージ
--------------------------------------------------------- */
#SpSenpaiMsg{
    position:relative;
}
#SpSenpaiMsg h2{
}
/* 先輩ナンバー */
.SpSenpaiMsgNo{
	position:absolute;
	padding-top:7px;
	font-weight:bold;
	font-size:15px;
	line-height:110%;
	color:#ff67ab;
	left: 476px;
	top: 23px;
	width: 61px;
	height: 36px;
	text-align:center;
}
/* 件数表示 */
.SpSenpaiMsgKensuu{
    margin-bottom:10px;
    padding:5px 5px;
    background:#fff0f7;
    overflow: hidden;
}

.SpSenpaiMsgKensuu:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}
/*\*/
* html .SpSenpaiMsgKensuu {
    height: 1em;
    overflow: visible;
}
/**/

.SpSenpaiMsgKensuu ul{
    float:right;
	width:200px;
}
.SpSenpaiMsgKensuu li{
    float:left;
	padding-left:10px;
}
/* 現在の検索条件 */
.SpSenpaiKensakucon{
    margin-bottom:5px;
    padding-bottom:5px;
    border-bottom: 1px  dotted #FFFFFF;
}
.SpSenpaiKensakucon th{
    padding-right:5px;
    vertical-align:middle;
}
.SpSenpaiKensakucon td{
    text-align:left;
	line-height:120%;
}
/* プロフィール */
#SpSenpaiMsgProf{
    margin-top:10px;
    background:url(../img/sp/sp_senpai/sp_senpai_prof_bg.gif) repeat-y left top;
}
.SpSenpaiMsgProfI{
    background:url(../img/sp/sp_senpai/sp_senpai_prof01.gif) no-repeat left top;
	width:207px;
	height:192px;
	text-align:center;
	float:left;
}
.SpSenpaiMsgProfI h3{
    padding-top:8px;
    color:#FFFFFF;
    font-size:15px;
	font-weight:bold;
}
.SpSenpaiMsgProfI p img{
    margin-top:20px;
    width:160px;
	height:120px;
}
.SpSenpaiMsgProfTxt{
    padding-left:217px;
    margin:5px 0 5px 0;
}
#SpSenpaiMsgProf:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}
/*\*/
* html #SpSenpaiMsgProf{
    height: 1em;
    overflow: visible;
}
/**/
#SpSenpaiMsgProf dl{
	padding:5px 0 5px 0;
	border-bottom: 1px solid #e7e7e7;
    overflow: hidden;
	width:353px;
}
#SpSenpaiMsgProf dt{
    color:#ff67ab;
	float:left;
	width:95px;
}
#SpSenpaiMsgProf dd{
    float:right;
	width:258px;
}
.SpSenpaiMsgProfBtm{
    clear:both;
}
/* 質問・答え */
#SpSenpaiMsgQa{
    margin:10px 0 10px 0;
}
#SpSenpaiMsgQa h3{
    padding:3px 3px;
    border-top:1px solid #ff85bc;
    border-bottom:1px solid #ff85bc;
    border-right:1px solid #ff85bc;
    border-left:5px solid #ff85bc;
	font-weight:bold;
}
#SpSenpaiMsgQa p{
    margin:5px 0 10px 0;
    padding-left:5px;
}
/* 他の先輩を見る */
#SpSenpaiMsgLink{
    margin:20px 0 20px 0;
}
#SpSenpaiMsgLink h4{
    margin-bottom:10px;
    padding:3px 3px 3px 5px; 
    background:#ff85bc;
	border-left:5px solid #0070be;
	color:#FFFFFF;
}
.SpSenpaiMsgLinkBox{
    paddin-left:10px;
    margin:0 15px 0 15px;
	width:550px;
}
* html .SpSenpaiMsgLinkBox{
    height:1%;
}
.SpSenpaiMsgLinkBox dl{
    margin:0 5px 0 5px;
    width:100px;
    text-algin:center;
    float:left;
    display: inline;
    height:140px;
}
.SpSenpaiMsgLinkBox dl{
	/*\*/
	min-height: 1px;
	_height: 1%;
	/* */

	/*\*//*/
	overflow: hidden;
	/**/
}

.SpSenpaiMsgLinkBox dl::after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}
.SpSenpaiMsgLinkBox dt{
    margin:0;
      margin-right: -100px;
    width:100px;
}
.SpSenpaiMsgLinkBox dt img{
	width:98px;
	height:73px;
	border:1px solid #CCCCCC;
}
.SpSenpaiMsgLinkBox dd{
    text-align:center;
}
/* 画像で見る一覧　名前、病院名 */
.SpSenpaiMsgLinkBox dd.SpSenpaiGazo{
    margin:3px 0 0 0;
    padding:0;
    text-align:left;
	font-size:10px;
	width:100px;
	line-height:120%;
}
.SpSenpaiMsgLinkBox dd.SpSenpaiGazo a{
	font-size:12px;
	line-height:120%;
}
/* 病院情報 */
#SpSenpaiMsgHinfo{
    margin:20px 0 20px 0;
    padding:15px 0 0 0 ;
    background:url(../img/sp/sp_senpai/sp_senpai_hinfo_top.gif) no-repeat left top;
}
.SpSenpaiMsgHinfoBox{
    padding:0 12px 0 12px;
	border-left:1px solid #f375c1;
	border-right:1px solid #f375c1;
    overflow: hidden;
}
.SpSenpaiMsgHinfoBox:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}
/*\*/
* html .SpSenpaiMsgHinfoBox{
    height: 1em;
    overflow: visible;
}
/**/

.SpSenpaiMsgHinfoPhoto{
    float:left;
}
.SpSenpaiMsgHinfoPhoto img{
    padding-right:10px;
    width:160px;
	height:120px;
	float:left;
}
.SpSenpaiMsgHinfoTxt{
   overflow:hidden;
   zoom:1;
}
.SpSenpaiMsgHinfoTxt h3{
    padding-right:5px;
    font-size:15px;
	font-weight:bold;
	line-height:120%;
	float:left;
}
.SpSenpaiMsgHinfoTxt h4{
   float:right;
}
.SpSenpaiMsgHinfoTxt p{
    clear:both;
}
.SpSenpaiMsgHinfoBtm{
    clear:both;
}
